<?php
$chars = getCharacterList($users['id']);
if($chars != 'empty' && getCharacterGM($users['id']) >= 2){
	echo '
	<table class="table table-hover"><tr class="table-success"><td colspan=2><center><strong>GM Tools</strong></center></td></tr>
	<tr><td>Spawn:</td><td>!spawnmob '.$id.'</td></tr>
	<tr><td>Despawn:</td><td>!despawnmob '.$id.'</td></tr>
	<tr><td>Position:</td><td>!pos '.$monster['pos_x'].' '.$monster['pos_y'].' '.$monster['pos_z'].' '.$monster['zoneid'].'</td></tr> <tr><td>DropID:</td><td>'.$monster['dropid'].'</td></tr>
	<tr><td>PoolID:</td><td>'.$monster['poolid'].'</td></tr>
	<tr><td>GroupID:</td><td>'.$monster['groupid'].'</td></tr>
	<tr><td>FamilyID:</td><td>'.$monster['familyid'].'</td></tr>
	<tr><td>Spell List:</td><td>'.$monster['spellList'].'</td></tr>
	<tr><td>Skill List:</td><td>'.$monster['skill_list_id'].'</td></tr>
	<tr><td>ModelID:</td><td>';
	$model=unpack('N*',$monster['modelid']);
	$i=0;
	foreach($model as $ids){
		$i++;
		echo dechex($model[$i]);
	}
	echo '</td></tr>
	<tr><td>Entity Flags:</td><td>'.$monster['entityFlags'].'</td></tr>
	</table>'; 
}
?>